h1 {
	margin-bottom: 0;
	}
a {
	text-decoration: none;
}

a:link {
	color: #0A0;
}

a:visited {
	color: #790;
}

a:active {
	color: red;
}

a:hover {
	text-decoration: underline;
}

ul {
  padding: 0;
  margin: 0;
  list-style: none;
  }

#nav a {
	font-weight: bold;
	color: #0A0;
}

#nav a {
	text-decoration: none;
}

#nav li li a {
	display: block;
	font-weight: normal;
	color: #0C0;
	padding: 0.2em 10px;
}

#nav li li a:hover {
	padding: 0.2em 5px;
	color: #0F0;
	border: 5px solid #060;
	border-width: 0 5px;
	background-color: #022;
}
  
#nav li {
	float: left;
	position: relative;
	width: 7em;
	text-align: center;
	cursor: default;
	background-color: #000;
	color: #FFFFFF;
}

li ul {
  display: none;
  position: absolute; 
  top: 1em;
  left: 0;	font-weight: normal;
	background-color: #000;
	color:#FFFFFF;
	padding: 0.5em 0 1em 0;
	border-right: solid 1px #060;
  }

li > ul {
top: auto;
left: auto;
}

li li {
	display: block;
	float: none;
	background-color: transparent;
	border: 0;
}

li:hover ul, li.over ul { display: block; }

  
  
.enter {
	font-weight: bolder;
	text-decoration: underline;
	letter-spacing: .2em;
}
.venstre {
	color: #000000;
	margin: 0;
	padding: 10px;
	clear: left;
	float: left;
	width: 46%;
	background-color: #FFFFFF;
}
.hogre {
	color: #000000;
	margin: 0;
	padding: 10px;
	clear: right;
	float: right;
	width: 46%;
	background-color: #FFFFFF;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 1.5em;
	color: #000000;
	background-color: #000000;
	margin: 0px;
	padding: 0px;
}
a:link {
	color: #0033FF;
	text-decoration: underline;
}
a:visited {
	color: #9900CC;
	text-decoration: underline;
}
a:hover {
	color: #FF0000;
	text-decoration: underline;
}
a:active {
	color: #990000;
	text-decoration: none;
}
.venstreimg {
	color: #000000;
	padding: 0px;
	border: thick ridge #FF9900;
}
.mini {
	font-size: .6em;
	color: #666666;
}
.full {
	color: #FFF;
	clear: both;
}
.titlebar {
//	background-attachment: fixed;
	background-color: #000000;
//	background-image: url(bakgrunn/bg-title.jpg);
	margin: 0px;
	height: 200px;
	background-repeat: no-repeat;
}
.menyen {
	background-color: #000000;
	height: 2em;
	}
.moonbase {
	background-color: #000;
	background-image: url(bakgrunn/bg.gif);
	height: 520px;
	width: 100%;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	}
#kropp {
	background-color: #FFFFFF;
	padding: 0px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 90px;
	margin-left: 20px;
	border-top-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666666;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #666666;
}

.moon {
	position: fixed;
	z-index: 2;
	height: 150px;
	width: 500px;
	left: 0px;
	bottom: 0px;
}
